CREATE TABLE iby_fndcpt_pmt_chnnls_b_ (
    PAYMENT_CHANNEL_CODE     VARCHAR2(120) ,
    INSTRUMENT_TYPE          VARCHAR2(120) ,
    INACTIVE_DATE            DATE          ,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEEDED_FLAG              VARCHAR2(4)   ,
    FORMAT_VALUE             VARCHAR2(320) ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    PAYMENT_CHANNEL_CODE     VARCHAR2(120) ,
    INSTRUMENT_TYPE          VARCHAR2(120) ,
    INACTIVE_DATE            DATE          ,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE1               VARCHAR2(600) ,
    ATTRIBUTE2               VARCHAR2(600) ,
    ATTRIBUTE3               VARCHAR2(600) ,
    ATTRIBUTE4               VARCHAR2(600) ,
    ATTRIBUTE5               VARCHAR2(600) ,
    ATTRIBUTE6               VARCHAR2(600) ,
    ATTRIBUTE7               VARCHAR2(600) ,
    ATTRIBUTE8               VARCHAR2(600) ,
    ATTRIBUTE9               VARCHAR2(600) ,
    ATTRIBUTE10              VARCHAR2(600) ,
    ATTRIBUTE11              VARCHAR2(600) ,
    ATTRIBUTE12              VARCHAR2(600) ,
    ATTRIBUTE13              VARCHAR2(600) ,
    ATTRIBUTE14              VARCHAR2(600) ,
    ATTRIBUTE15              VARCHAR2(600) ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    SEEDED_FLAG              VARCHAR2(4)   ,
    FORMAT_VALUE             VARCHAR2(320) ,
    START_DATE               DATE          ,
    END_DATE                 DATE          ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_iby_fndcpt_pmt_chnnls_b_ PRIMARY KEY (PAYMENT_CHANNEL_CODE, LAST_UPDATED_BY, LAST_UPDATE_DATE, PAYMENT_CHANNEL_CODE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
